Subject: Re: [PATCH 6/9] rebase -i: check for missing commits in the rebase--helper

From: Dennis Kaarsemaker <[email-masked]>
Date: Fri, 02 Sep 2016 22:59:38 +0200

On vr, 2016-09-02 at 18:23 +0200, Johannes Schindelin wrote:
> In particular on Windows, where shell scripts are even more expensive
> than on MacOSX or Linux, it makes sense to move a loop that forks
> Git at least once for every line in the todo list into a builtin.

Heh, this was the one thing that made me hesitate sending the
suggestion about rebase-helper --edit-todo, but with this bit already
moved, I think rebase-helper --edit-todo makes even more sense to do.

D.